View Issue Details

IDProjectCategoryLast Update
0020154AI War 2[All Projects] Gameplay IssueSep 7, 2018 4:37 pm
Reporterx4000BughunterAssigned Tox4000Bughunter 
Severityminor 
Status assignedResolutionopen 
Product Version0.766 Target Equilibrium 
Fixed in Version 
Summary0020154: New capturables to add pre-press-build (parent).
DescriptionThings that are needed in order to really make this work well.
TagsNo tags attached.

Relationships

parent of 0020155 resolvedBadgerBadger Need objectives for the other capturables, destroyables, etc. 
parent of 0019939 assignedx4000Bughunter To add: ships that increase ship caps. 
parent of 0019940 assignedx4000Bughunter To add: ships that give resource multipliers. 
parent of 0020186 resolvedx4000Bughunter Get rid of ARSes and replace those with the new ship-granters. 
parent of 0019924 assignedx4000Bughunter Hacking: re-roll what an ARS grants. 
parent of 0019916 resolvedBadgerBadger New capturable: SuperScienceLab. 
parent of 0020200 assignedx4000Bughunter Martyr: When killed, boosts power of nearby ships. 
parent of 0020221 assignedx4000Bughunter Capturable: Long Range Sensor Array: Gives scouting intel X hops out. 
parent of 0020224 assignedx4000Bughunter Capturable: Interstellar Shipyard: Can build Fleetships and Starships at a faster rate, and swarms of repair bots fix... 
parent of 0020225 assignedx4000Bughunter Zenith Matter-Converter: Much like the Zenith Power Generator, except for metal. 
parent of 0020226 assignedx4000Bughunter Capturable: Gravitational Destabilizer: lowers gx of all ships on planet. 
parent of 0020227 assignedx4000Bughunter Capturable: Planetary Cloaker (malfunctioning and regular). 
parent of 0020228 assignedx4000Bughunter Hackable: Ludicrous Range Observatory: gives partial knowledge from all adjacent planets. 
parent of 0020229 assignedx4000Bughunter Capturable: Experimental Fabricator. 
parent of 0020231 assignedx4000Bughunter Capturable: Turret Overdriver: allows more turrets than normal to be controlled on this planet 
parent of 0020232 assignedx4000Bughunter Capturable: Armor Resonance Field. 
parent of 0020233 assignedx4000Bughunter Capturable: Extreme Ambient Energy 
parent of 0020235 assignedx4000Bughunter Capturable: Network Sniffer: cheaper hacks on that and adjacent planets. 
parent of 0020236 assignedx4000Bughunter Capturable: Doomsday Beam Cannons 
parent of 0020238 assignedx4000Bughunter Capturable: Shield Amplifier (malfunctioning and regular). 
parent of 0020239 assignedx4000Bughunter Capturable: Ludicrously Dense Invisible Gas (damage down) 
parent of 0020237 assignedx4000Bughunter Capturable: Targeting Scrambler 
parent of 0020251 resolvedBadgerBadger Destroyable: Design Backup Server. 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
Sep 5, 2018 8:53 pm x4000Bughunter New Issue
Sep 5, 2018 8:53 pm x4000Bughunter Status new => assigned
Sep 5, 2018 8:53 pm x4000Bughunter Assigned To => x4000Bughunter
Sep 5, 2018 8:54 pm x4000Bughunter Relationship added parent of 0020155
Sep 5, 2018 8:55 pm x4000Bughunter Relationship added parent of 0019939
Sep 5, 2018 8:55 pm x4000Bughunter Relationship added parent of 0019940
Sep 6, 2018 11:18 am x4000Bughunter Relationship added parent of 0020186
Sep 6, 2018 11:40 am x4000Bughunter Relationship added parent of 0019924
Sep 6, 2018 11:43 am x4000Bughunter Relationship added parent of 0019916
Sep 6, 2018 1:35 pm x4000Bughunter Relationship added parent of 0020200
Sep 6, 2018 3:11 pm x4000Bughunter Relationship added parent of 0020221
Sep 6, 2018 3:14 pm x4000Bughunter Relationship added parent of 0020224
Sep 6, 2018 3:15 pm x4000Bughunter Relationship added parent of 0020225
Sep 6, 2018 3:17 pm x4000Bughunter Relationship added parent of 0020226
Sep 6, 2018 3:20 pm x4000Bughunter Relationship added parent of 0020227
Sep 6, 2018 3:22 pm x4000Bughunter Relationship added parent of 0020228
Sep 6, 2018 3:28 pm x4000Bughunter Relationship added parent of 0020229
Sep 6, 2018 4:50 pm x4000Bughunter Relationship added parent of 0020231
Sep 6, 2018 4:52 pm x4000Bughunter Relationship added parent of 0020232
Sep 6, 2018 4:53 pm x4000Bughunter Relationship added parent of 0020233
Sep 6, 2018 4:56 pm x4000Bughunter Relationship added parent of 0020235
Sep 6, 2018 4:59 pm x4000Bughunter Relationship added parent of 0020236
Sep 6, 2018 5:02 pm x4000Bughunter Relationship added parent of 0020238
Sep 6, 2018 5:04 pm x4000Bughunter Relationship added parent of 0020239
Sep 7, 2018 10:14 am x4000Bughunter Relationship added parent of 0020237
Sep 7, 2018 4:37 pm x4000Bughunter Relationship added parent of 0020251